@media screen and (max-width: 1180px) {
  .footer-client .wrap {
    padding-left: 400px;
  }

  .footer-client .eng-logo {
    left: -120px;
  }
}

@media screen and (max-width: 1080px) {
  .slide-banner .title {
    font-size: 23px;
  }

  .slide-banner .subtitle {
    padding-left: 64px;
    font-size: 32px;
    margin-top: 7px;
    margin-bottom: 25px;
  }

  .slide-banner .subtitle::before {
    width: 50px;
  }

  .footer-client .wrap {
    padding-left: 440px;
  }

  .nav-footer {
    width: 180px;
    height: auto;
  }

  .nav-footer ul li {
    width: 100%;
  }
}

@media screen and (min-width: 840px) and (max-width: 1008px) {
  .blog-categories li:nth-of-type(6) a::after {
    background-color: transparent;
  }
}

@media screen and (min-width: 672px) and (max-width: 840px) {
  .blog-categories li:nth-of-type(5) a::after {
    background-color: transparent;
  }
}

@media screen and (min-width: 504px) and (max-width: 672px) {
  .blog-categories li:nth-of-type(3n + 1) a::after {
    background-color: transparent;
  }
  #vantagens .eng-ttl-grn-dsh .title {
  }
  #vantagens .subtitle {
  }
}

@media screen and (max-width: 980px) {
  .footer-client .wrap {
    flex-wrap: wrap;
    padding-left: 55%;
  }

  .footer-client .eng-logo {
    left: -40px;
    width: 55%;
  }

  .nav-footer {
    width: 100%;
    margin-bottom: 60px;
  }

  #solicitar-atendimento .wrap {
    flex-direction: column;
  }

  #solicitar-atendimento .box-infos {
    width: 100%;
    margin-bottom: 30px;
  }

  #solicitar-atendimento .social-media {
    flex-direction: row;
    align-items: center;
    margin-top: 20px;
    justify-content: space-around;
  }

  #solicitar-atendimento .social-media li {
    width: auto;
  }

  #solicitar-atendimento .eng-form {
    width: 100%;
  }
}

@media screen and (max-width: 940px) {
  .nav-top {
    display: none;
  }

  .topics-home .image .main {
    bottom: 50px;
  }

  .topics-home .image .detail {
    bottom: 25px;
  }
}

@media screen and (max-width: 900px) {
  .topics-home .eng-tpc-btn {
    width: 45%;
  }

  .product {
    width: 50%;
  }

  .project-pg .gallery .image {
    height: calc((80vw / 1.7) / 3);
    width: calc(33% - 10px);
  }
}

@media screen and (max-width: 780px) {
  .topics-home .eng-boxes {
    flex-direction: column-reverse;
  }

  .topics-home .eng-tpc-btn {
    width: 100%;
    max-width: 500px;
  }

  .topics-home .image {
    width: 100%;
    max-width: 360px;
  }

  #sobre .grid {
    grid-template-columns: auto;
    grid-template-areas:
      "ctt"
      "btn";
  }

  #sobre ~ button {
    right: 25px;
  }

  #sobre .banner {
    display: none;
  }
}

@media screen and (max-width: 760px) {
  .footer-client .wrap {
    padding-left: 50%;
  }

  .post {
    width: 50%;
  }
}

@media screen and (max-width: 720px) {
  #banner {
    display: none;
  }

  #banner-mobile {
    display: block;
  }

  #vantagens .benefits {
    justify-content: start;
  }

  .box-benefit {
    width: 25%;
  }

  .box-benefit.mouseOn .content::after {
    opacity: 0;
  }

  #quem-somos .wrap {
    padding-bottom: 120px;
  }

  #quem-somos .eng-text {
    width: 100%;
  }

  #quem-somos .eng-images {
    display: none;
  }

  .project-pg .about .title {
    font-size: 25px;
    letter-spacing: 3px;
  }
}

@media screen and (max-width: 700px) {
  .footer-client .wrap {
    padding-left: 0;
    padding-top: 420px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .footer-client .eng-logo {
    left: -20px;
    right: -20px;
    bottom: unset;
    width: unset;
    height: 360px;
  }

  .nav-footer {
    width: 300px;
    height: 164px;
    margin-bottom: 0;
  }

  .nav-footer ul li {
    width: 50%;
  }

  .box-newsletter {
    border-top: solid 1px #ffffff62;
    padding-top: 35px;
  }
}

@media screen and (max-width: 680px) {
  .eng-ttl-grn-dsh {
    margin: 0 auto;
    width: 90%;
  }
  .project .eng-gal {
    width: 100%;
    max-width: 400px;
    margin: 30px auto 0 auto;
    height: auto;
    max-height: unset;
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-template-rows: repeat(4, calc(25vw - 5px));
    grid-template-areas:
      "link link"
      "link link"
      "img1 img2"
      "img3 img3";
    grid-gap: 10px;
  }
  .eng-ttl-grn-dsh .subtitle {
    text-align: left;
  }
  #vantagens .eng-ttl-grn-dsh .title {
    font-size: 15px;
    margin: 0 auto;
    display: table;
    text-align: center;
  }

  .project:nth-of-type(even) .eng-gal {
    grid-template-areas:
      "link link"
      "link link"
      "img1 img2"
      "img3 img3";
  }
}
@media screen and (max-width: 652px) {
  #sec-highlight {
    height: 600px;
  }
  #sec-highlight .image-highlight {
    height: 600px;
    background-size: contain; /* width: 90%; */ /* margin: 0 auto; */
  }
}
@media screen and (max-width: 640px) {
  .eng-ttl-grn-dsh .subtitle {
    font-size: 25px;
    padding-left: 50px;
  }

  .eng-ttl-grn-dsh .subtitle::before {
    width: 40px;
    top: 17px;
  }

  .product {
    width: 100%;
  }

  .product .content {
    margin: 0 auto;
  }

  .product .desc::before {
    height: 260px;
    width: 160%;
    top: -140px;
    left: -100px;
  }

  .projects-home .wrap {
    padding-bottom: 100px;
  }

  .projects-home .eng-gallery {
    height: calc(250vw / 1.7);
    max-height: unset;
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-template-rows: repeat(5, calc(20% - 10px));
    grid-template-areas:
      "imgN1 imgN5"
      "imgG   imgG"
      "imgG   imgG"
      "imgN2 imgN4"
      "imgN6 imgN7";
    gap: 10px;
  }

  .box-grn-btn-dsh {
    padding: 20px 30px;
  }

  #sobre .box-grn-btn-dsh {
    padding: 35px;
    width: auto;
  }

  .btn-dash {
    padding: 10px 60px 10px 16px;
  }

  #sobre ~ button {
    right: 15px;
  }
}

@media screen and (max-width: 600px) {
  #solicitar-atendimento form > input {
    width: 100%;
  }
  #sec-motifs .wrap {
    padding-bottom: 23px;
  }
  #sec-motifs:before {
    display: none;
  }
  #sec-motifs .wrap .content-reasons .box-reasons {
    max-width: inherit;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #sec-motifs .wrap .content-reasons .box-reasons .bottom-box-reasons {
    width: 100%;
    text-align: center;
  }
  #sec-motifs .wrap .content-reasons {
    justify-content: center;
    gap: 28px 0px;
  }
  #solicitar-atendimento .box-grn-btn-dsh {
    bottom: -100px;
  }

  #sobre ~ button {
    right: 5px;
  }

  .project-pg .gallery .image {
    height: calc((80vw / 1.7) / 2);
    width: calc(50% - 10px);
  }
}

@media screen and (max-width: 580px) {
  .box-benefit {
    width: 33%;
  }
  #sec-highlight .includes-title .title {
    font-size: 34px;
    line-height: 40px;
  }
  #sec-highlight .includes-title .subtitle {
    font-size: 15px;
  }
  .article .title {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 30px;
  }

  .article .eng-date-read-time {
    flex-direction: column;
  }

  .article .eng-date-read-time .date,
  .article .eng-date-read-time .read-time {
    font-size: 14px;
  }

  .article .eng-date-read-time .read-time {
    margin-top: 10px;
  }

  .article .eng-date-read-time .vrt-bar {
    display: none;
  }

  .article .text,
  .article .text p {
    font-size: 15px;
    line-height: 28px;
  }

  .article .box-grn-btn-dsh {
    left: -150px;
  }
}

@media screen and (max-width: 540px) {
  .project .eng-gal {
    grid-template-rows: repeat(4, calc(30vw - 5px));
  }

  .project-pg .about .title {
    font-size: 22px;
    letter-spacing: 2px;
  }

  .project-pg .gallery .wrap {
    grid-template-rows: repeat(4, calc(30vw - 5px));
  }
}

@media screen and (max-width: 520px) {
  .post {
    width: 100%;
  }
}

@media screen and (max-width: 504px) {
  .blog-categories li:nth-of-type(odd) a::after {
    background-color: transparent;
  }

  .blog-categories li {
    max-width: 50%;
  }
}

@media screen and (max-width: 500px) {
  .footer-hoom .wrap {
    flex-direction: column;
    padding: 30px 0;
  }

  .footer-hoom .box-footer {
    margin-bottom: 20px;
  }

  #sobre ~ button {
    right: 0;
  }
}

@media screen and (max-width: 420px) {
  .box-benefit {
    width: 50%;
    max-width: unset;
  }
  #sec-highlight .image-highlight {
    height: 345px;
    width: 100%;
    background-size: cover;
  }
  #sec-highlight {
    height: 476px;
  }
  .project .eng-gal {
    grid-template-rows: repeat(4, calc(40vw - 5px));
  }
}
